Index: trunk/LMDZ.VENUS/libf/phyvenus/phyetat0.F90
===================================================================
--- trunk/LMDZ.VENUS/libf/phyvenus/phyetat0.F90	(revision 1523)
+++ trunk/LMDZ.VENUS/libf/phyvenus/phyetat0.F90	(revision 1524)
@@ -15,5 +15,5 @@
       USE comgeomphy,  only: rlatd,rlond
       USE control_mod, only: raz_date
-      USE temps_mod, only: itau_phy
+      USE time_phylmdz_mod, only: itau_phy
 
 implicit none
Index: trunk/LMDZ.VENUS/libf/phyvenus/phyredem.F90
===================================================================
--- trunk/LMDZ.VENUS/libf/phyvenus/phyredem.F90	(revision 1523)
+++ trunk/LMDZ.VENUS/libf/phyvenus/phyredem.F90	(revision 1524)
@@ -14,5 +14,5 @@
       USE comgeomphy,  only: rlatd,rlond
       USE control_mod, only: raz_date
-      USE temps_mod, only: day_end, annee_ref, itau_phy
+      USE time_phylmdz_mod, only: day_end, annee_ref, itau_phy
 
       implicit none
Index: trunk/LMDZ.VENUS/libf/phyvenus/physiq.F
===================================================================
--- trunk/LMDZ.VENUS/libf/phyvenus/physiq.F	(revision 1523)
+++ trunk/LMDZ.VENUS/libf/phyvenus/physiq.F	(revision 1524)
@@ -70,5 +70,5 @@
       use moyzon_mod, only: tmoy
 !      use ieee_arithmetic
-      use temps_mod, only: itau_phy,day_ref,annee_ref
+      use time_phylmdz_mod, only: annee_ref, day_ref, itau_phy
       use logic_mod, only: iflag_trac
       IMPLICIT none
Index: trunk/LMDZ.VENUS/libf/phyvenus/time_phylmdz_mod.F90
===================================================================
--- trunk/LMDZ.VENUS/libf/phyvenus/time_phylmdz_mod.F90	(revision 1524)
+++ trunk/LMDZ.VENUS/libf/phyvenus/time_phylmdz_mod.F90	(revision 1524)
@@ -0,0 +1,35 @@
+MODULE time_phylmdz_mod
+
+    IMPLICIT NONE
+    REAL,SAVE    :: pdtphys     ! physics time step (s)
+!$OMP THREADPRIVATE(pdtphys)
+    INTEGER,SAVE :: annee_ref   ! reference year from the origin
+!$OMP THREADPRIVATE(annee_ref)
+    INTEGER,SAVE :: day_ref     ! reference day of the origin
+!$OMP THREADPRIVATE(day_ref)
+    INTEGER,SAVE :: day_ini     ! initial day of the run since first day of annee_ref
+!$OMP THREADPRIVATE(day_ini)
+    INTEGER,SAVE :: day_end     ! final day of the run since first day of annee_ref
+!$OMP THREADPRIVATE(day_end)
+    INTEGER,SAVE :: itau_phy     ! number of physics iterations
+!$OMP THREADPRIVATE(itau_phy)
+
+CONTAINS
+
+  SUBROUTINE init_time(annee_ref_, day_ref_, day_ini_, day_end_, pdtphys_)
+    IMPLICIT NONE
+    INTEGER,INTENT(IN) :: annee_ref_
+    INTEGER,INTENT(IN) :: day_ref_
+    INTEGER,INTENT(IN) :: day_ini_
+    INTEGER,INTENT(IN) :: day_end_
+    REAL,INTENT(IN) :: pdtphys_
+    
+    annee_ref=annee_ref_
+    day_ref=day_ref_
+    day_ini=day_ini_
+    day_end=day_end_
+    pdtphys=pdtphys_
+
+  END SUBROUTINE init_time
+
+END MODULE time_phylmdz_mod      
